#centro2Stagione1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2StagioneImg {
	clear: both;
	float: left;
	width: 100%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2Stagione2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}
#centro2Carriera1 {

	display: none;
}

#centro2News1 {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 30px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2NewsImg {
	clear: both;
	float: left;
	width: 100%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2News2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}

@media only screen and (min-width: 481px) {
#centro2Stagione1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2StagioneImg {
	clear: none;
	float: left;
	width: 40%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2Stagione2 {
	clear: none;
	float: left;
	width: 54%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}
#centro2Carriera1 {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 30px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2CarrieraImg {
	clear: none;
	float: left;
	width: 40%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2Carriera2 {
	clear: none;
	float: left;
	width: 54%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}
#centro2News1 {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 30px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2NewsImg {
	clear: none;
	float: left;
	width: 40%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2News2 {
	clear: none;
	float: left;
	width: 54%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}

}

/* Layout desktop: da 769 px a 1232 px max.  Eredita stili da: Layout mobile e Layout tablet. */

@media only screen and (min-width: 769px) {
#centro2Stagione1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2StagioneImg {
	clear: none;
	float: left;
	width: 40%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2Stagione2 {
	clear: none;
	float: left;
	width: 54%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}
#centro2Carriera1 {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 30px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2CarrieraImg {
	clear: none;
	float: left;
	width: 40%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2Carriera2 {
	clear: none;
	float: left;
	width: 54%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}
#centro2News1 {
	/* margin top mi serve per far scvendere il div sotto il menu link che è fisso */
	margin-top: 30px;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
}
#centro2NewsImg {
	clear: none;
	float: left;
	width: 40%;
	height: 100%;
	display: block;
	margin: 0px;
	padding: 0px;
}	
#centro2News2 {
	clear: none;
	float: left;
	width: 54%;
	display: block;
	margin: 0px;
	padding: 10px;
	height: 100%;
}
}

@media  (min-width: 769px) and (max-width: 899px) {

#centro2Carriera1 {
	display: none;
}
	
}

